.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.760742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-3.603600px;}
.lsd{letter-spacing:-0.321264px;}
.ls1{letter-spacing:-0.307800px;}
.ls5b{letter-spacing:-0.264960px;}
.ls57{letter-spacing:-0.251712px;}
.ls7{letter-spacing:-0.238464px;}
.ls56{letter-spacing:-0.235152px;}
.ls48{letter-spacing:-0.231840px;}
.ls58{letter-spacing:-0.225216px;}
.ls2e{letter-spacing:-0.208656px;}
.ls2c{letter-spacing:-0.205344px;}
.ls28{letter-spacing:-0.202032px;}
.ls22{letter-spacing:-0.195408px;}
.ls47{letter-spacing:-0.188784px;}
.ls20{letter-spacing:-0.185472px;}
.ls23{letter-spacing:-0.182160px;}
.ls19{letter-spacing:-0.178848px;}
.ls1c{letter-spacing:-0.175536px;}
.ls38{letter-spacing:-0.172224px;}
.ls1f{letter-spacing:-0.168912px;}
.ls4a{letter-spacing:-0.165600px;}
.ls15{letter-spacing:-0.162288px;}
.ls18{letter-spacing:-0.158976px;}
.ls53{letter-spacing:-0.155664px;}
.ls37{letter-spacing:-0.145728px;}
.ls52{letter-spacing:-0.135792px;}
.ls25{letter-spacing:-0.129168px;}
.ls51{letter-spacing:-0.125856px;}
.ls3b{letter-spacing:-0.118800px;}
.ls3d{letter-spacing:-0.108000px;}
.ls33{letter-spacing:-0.102672px;}
.ls30{letter-spacing:-0.100800px;}
.ls1d{letter-spacing:-0.099360px;}
.ls4b{letter-spacing:-0.089424px;}
.ls3f{letter-spacing:-0.082800px;}
.ls42{letter-spacing:-0.079488px;}
.ls36{letter-spacing:-0.069552px;}
.ls55{letter-spacing:-0.066132px;}
.lsf{letter-spacing:-0.059616px;}
.ls13{letter-spacing:-0.056304px;}
.ls50{letter-spacing:-0.052992px;}
.ls39{letter-spacing:-0.046368px;}
.ls35{letter-spacing:-0.043056px;}
.ls1e{letter-spacing:-0.036432px;}
.ls49{letter-spacing:-0.033120px;}
.ls40{letter-spacing:-0.023184px;}
.ls2{letter-spacing:-0.021600px;}
.ls34{letter-spacing:-0.019872px;}
.ls11{letter-spacing:-0.016560px;}
.ls26{letter-spacing:-0.013248px;}
.ls4c{letter-spacing:-0.010800px;}
.ls21{letter-spacing:-0.009936px;}
.ls3e{letter-spacing:-0.006624px;}
.lsc{letter-spacing:-0.003312px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003312px;}
.ls29{letter-spacing:0.006624px;}
.ls1b{letter-spacing:0.009936px;}
.lse{letter-spacing:0.013248px;}
.ls2b{letter-spacing:0.016560px;}
.ls4e{letter-spacing:0.019872px;}
.ls4{letter-spacing:0.021600px;}
.ls1a{letter-spacing:0.023184px;}
.ls2f{letter-spacing:0.025200px;}
.ls46{letter-spacing:0.026496px;}
.ls31{letter-spacing:0.028800px;}
.ls16{letter-spacing:0.029808px;}
.ls14{letter-spacing:0.033120px;}
.ls12{letter-spacing:0.036432px;}
.lsb{letter-spacing:0.039744px;}
.ls41{letter-spacing:0.043056px;}
.ls17{letter-spacing:0.046368px;}
.ls8{letter-spacing:0.052992px;}
.ls2a{letter-spacing:0.056304px;}
.ls9{letter-spacing:0.059616px;}
.ls6{letter-spacing:0.076176px;}
.ls3c{letter-spacing:0.079200px;}
.ls4d{letter-spacing:0.079488px;}
.ls10{letter-spacing:0.082800px;}
.ls45{letter-spacing:0.119232px;}
.ls5{letter-spacing:0.136800px;}
.ls59{letter-spacing:0.158976px;}
.ls4f{letter-spacing:0.206388px;}
.ls3a{letter-spacing:0.226800px;}
.ls54{letter-spacing:0.251712px;}
.ls43{letter-spacing:0.271584px;}
.ls2d{letter-spacing:0.298080px;}
.ls24{letter-spacing:0.301392px;}
.ls27{letter-spacing:0.321264px;}
.ls3{letter-spacing:0.342000px;}
.ls32{letter-spacing:0.877680px;}
.ls5a{letter-spacing:7.359264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.089648px;}
.ws13{word-spacing:-1.073088px;}
.ws53{word-spacing:-0.884304px;}
.ws14{word-spacing:-0.841248px;}
.ws16{word-spacing:-0.784944px;}
.ws5a{word-spacing:-0.642528px;}
.ws3a{word-spacing:-0.592848px;}
.ws54{word-spacing:-0.572976px;}
.ws30{word-spacing:-0.404064px;}
.ws4b{word-spacing:-0.400752px;}
.ws24{word-spacing:-0.384192px;}
.ws6{word-spacing:-0.380880px;}
.ws2a{word-spacing:-0.377568px;}
.ws5{word-spacing:-0.374256px;}
.ws45{word-spacing:-0.367632px;}
.ws9{word-spacing:-0.361008px;}
.wse{word-spacing:-0.357696px;}
.ws11{word-spacing:-0.354384px;}
.ws41{word-spacing:-0.351072px;}
.ws2c{word-spacing:-0.344448px;}
.ws2d{word-spacing:-0.337824px;}
.ws43{word-spacing:-0.334512px;}
.ws29{word-spacing:-0.327888px;}
.ws7{word-spacing:-0.324576px;}
.ws8{word-spacing:-0.321264px;}
.ws46{word-spacing:-0.317952px;}
.ws35{word-spacing:-0.314640px;}
.ws20{word-spacing:-0.311328px;}
.ws52{word-spacing:-0.308016px;}
.wsd{word-spacing:-0.304704px;}
.ws47{word-spacing:-0.298080px;}
.ws31{word-spacing:-0.278208px;}
.ws10{word-spacing:-0.264960px;}
.ws2f{word-spacing:-0.261648px;}
.ws55{word-spacing:-0.251712px;}
.ws39{word-spacing:-0.241776px;}
.ws1d{word-spacing:-0.221904px;}
.ws51{word-spacing:-0.165600px;}
.ws42{word-spacing:-0.149040px;}
.ws5e{word-spacing:-0.142416px;}
.ws3d{word-spacing:-0.139104px;}
.ws38{word-spacing:-0.125856px;}
.ws18{word-spacing:-0.122544px;}
.ws28{word-spacing:-0.119232px;}
.ws19{word-spacing:-0.112608px;}
.ws1a{word-spacing:-0.105984px;}
.ws4d{word-spacing:-0.102672px;}
.wsb{word-spacing:-0.096048px;}
.ws1b{word-spacing:-0.092736px;}
.ws44{word-spacing:-0.089424px;}
.wsf{word-spacing:-0.086112px;}
.ws4{word-spacing:-0.082800px;}
.wsa{word-spacing:-0.079488px;}
.ws3f{word-spacing:-0.076176px;}
.ws27{word-spacing:-0.072864px;}
.ws21{word-spacing:-0.069552px;}
.ws3c{word-spacing:-0.062928px;}
.ws37{word-spacing:-0.059616px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.046368px;}
.ws2e{word-spacing:0.050400px;}
.ws50{word-spacing:0.052992px;}
.ws3{word-spacing:0.057600px;}
.ws5d{word-spacing:0.079488px;}
.ws48{word-spacing:0.082800px;}
.ws1e{word-spacing:0.086112px;}
.ws32{word-spacing:0.089424px;}
.ws4e{word-spacing:0.092664px;}
.ws1c{word-spacing:0.092736px;}
.ws17{word-spacing:0.096048px;}
.ws23{word-spacing:0.099360px;}
.ws1f{word-spacing:0.102672px;}
.ws40{word-spacing:0.105984px;}
.ws22{word-spacing:0.112608px;}
.ws58{word-spacing:0.119232px;}
.ws4c{word-spacing:0.125856px;}
.ws2{word-spacing:0.140400px;}
.ws5c{word-spacing:0.142416px;}
.ws57{word-spacing:0.152352px;}
.ws59{word-spacing:0.168912px;}
.ws5f{word-spacing:0.182160px;}
.ws34{word-spacing:0.187200px;}
.ws33{word-spacing:0.198000px;}
.ws36{word-spacing:0.238464px;}
.ws60{word-spacing:0.259200px;}
.ws1{word-spacing:0.426600px;}
.ws3b{word-spacing:5.799312px;}
.ws3e{word-spacing:5.892048px;}
.ws26{word-spacing:5.931792px;}
.ws49{word-spacing:6.007968px;}
.ws12{word-spacing:6.080832px;}
.ws4a{word-spacing:7.349328px;}
.ws56{word-spacing:7.362576px;}
.ws5b{word-spacing:45.506880px;}
.ws4f{word-spacing:50.763024px;}
.ws2b{word-spacing:83.661120px;}
.wsc{word-spacing:83.737296px;}
._6{margin-left:-84.101616px;}
._b{margin-left:-15.188832px;}
._c{margin-left:-7.038000px;}
._4{margin-left:-5.991408px;}
._1{margin-left:-1.047600px;}
._0{width:1.603800px;}
._2{width:5.713200px;}
._5{width:7.789176px;}
._9{width:48.918240px;}
._7{width:81.540000px;}
._3{width:83.743920px;}
._8{width:120.831696px;}
._a{width:544.561200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:33.120000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:42.120000px;}
.fs5{font-size:47.880000px;}
.fs1{font-size:54.000000px;}
.fs3{font-size:60.120000px;}
.fs6{font-size:72.000000px;}
.y5f{bottom:2.313307px;}
.y43{bottom:2.409675px;}
.y4f{bottom:2.506043px;}
.y1b{bottom:2.987881px;}
.y64{bottom:3.951559px;}
.y61{bottom:53.227752px;}
.y0{bottom:72.275797px;}
.y5e{bottom:74.235274px;}
.y60{bottom:76.548582px;}
.y5d{bottom:76.548909px;}
.y59{bottom:83.872529px;}
.y5a{bottom:87.823587px;}
.y58{bottom:87.823606px;}
.y5c{bottom:88.690665px;}
.y5b{bottom:100.640919px;}
.y56{bottom:111.529586px;}
.y55{bottom:113.939222px;}
.y57{bottom:113.939261px;}
.y51{bottom:119.046750px;}
.y53{bottom:122.997346px;}
.y52{bottom:125.984707px;}
.y54{bottom:125.985227px;}
.y3a{bottom:130.129039px;}
.y4e{bottom:136.777931px;}
.y50{bottom:139.283974px;}
.y4d{bottom:151.233746px;}
.y48{bottom:153.546398px;}
.y47{bottom:153.546658px;}
.y45{bottom:162.412229px;}
.y4c{bottom:163.279750px;}
.y49{bottom:163.568333px;}
.y46{bottom:170.314383px;}
.y4b{bottom:175.421506px;}
.y4a{bottom:187.371760px;}
.y42{bottom:198.260542px;}
.y44{bottom:200.670217px;}
.y41{bottom:200.670237px;}
.y3d{bottom:210.210758px;}
.y40{bottom:212.716241px;}
.y39{bottom:216.571375px;}
.y3b{bottom:217.920041px;}
.y3f{bottom:224.666495px;}
.y3c{bottom:225.436493px;}
.y38{bottom:233.242510px;}
.y3e{bottom:236.808251px;}
.y37{bottom:250.299598px;}
.y36{bottom:264.465654px;}
.y33{bottom:287.979380px;}
.y32{bottom:287.979747px;}
.y31{bottom:303.205482px;}
.y35{bottom:305.036469px;}
.y30{bottom:319.491570px;}
.y2f{bottom:334.814386px;}
.y2e{bottom:350.040121px;}
.y2d{bottom:365.362937px;}
.y2c{bottom:380.685753px;}
.y2b{bottom:395.718656px;}
.y2a{bottom:411.137223px;}
.y29{bottom:426.170126px;}
.y28{bottom:441.492942px;}
.y27{bottom:456.718677px;}
.y26{bottom:471.848662px;}
.y34{bottom:486.207318px;}
.y25{bottom:487.171477px;}
.y24{bottom:499.506707px;}
.y22{bottom:639.721246px;}
.y23{bottom:639.721593px;}
.y21{bottom:655.044062px;}
.y20{bottom:676.726802px;}
.y1f{bottom:770.396119px;}
.y1e{bottom:786.586013px;}
.y1d{bottom:807.112340px;}
.y1c{bottom:829.661791px;}
.y19{bottom:844.984607px;}
.y1a{bottom:857.126709px;}
.y18{bottom:860.114591px;}
.y17{bottom:881.797330px;}
.y16{bottom:904.347379px;}
.y15{bottom:919.959285px;}
.y14{bottom:935.570684px;}
.y13{bottom:935.571063px;}
.y12{bottom:951.375293px;}
.y11{bottom:966.986692px;}
.y10{bottom:982.598091px;}
.yf{bottom:998.306570px;}
.ye{bottom:1013.917969px;}
.yd{bottom:1029.529368px;}
.yc{bottom:1045.333598px;}
.yb{bottom:1060.944997px;}
.ya{bottom:1076.556396px;}
.y9{bottom:1092.264875px;}
.y8{bottom:1107.876274px;}
.y7{bottom:1123.487673px;}
.y6{bottom:1139.291903px;}
.y5{bottom:1161.263746px;}
.y4{bottom:1194.317877px;}
.y63{bottom:1218.602063px;}
.y62{bottom:1222.553622px;}
.y3{bottom:1227.467894px;}
.y2{bottom:1244.043626px;}
.y1{bottom:1260.522507px;}
.h10{height:12.624173px;}
.h11{height:14.262424px;}
.hc{height:14.358792px;}
.hf{height:14.455159px;}
.h7{height:15.129734px;}
.h8{height:22.462734px;}
.hd{height:23.837344px;}
.h6{height:24.112266px;}
.h5{height:24.128437px;}
.ha{height:24.416016px;}
.h4{height:26.208984px;}
.h2{height:26.226562px;}
.h13{height:30.163099px;}
.hb{height:34.857949px;}
.h3{height:39.313477px;}
.h9{height:40.070215px;}
.he{height:45.090000px;}
.h14{height:47.988281px;}
.h12{height:52.417969px;}
.h1{height:1248.765162px;}
.h0{height:1352.360472px;}
.wa{width:9.444037px;}
.w2{width:28.621216px;}
.w4{width:53.773193px;}
.w7{width:112.846611px;}
.w9{width:165.656127px;}
.w8{width:209.214341px;}
.w6{width:229.740667px;}
.w5{width:243.039414px;}
.w3{width:298.932697px;}
.w1{width:910.675045px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x32{left:9.829508px;}
.x3e{left:16.093411px;}
.xc{left:19.177178px;}
.x0{left:21.682739px;}
.x37{left:34.692383px;}
.x3f{left:46.545613px;}
.x2a{left:50.111219px;}
.x1{left:54.640503px;}
.x1d{left:61.097141px;}
.x2c{left:67.746514px;}
.x5{left:71.698304px;}
.x15{left:75.168448px;}
.x2{left:93.380330px;}
.x39{left:117.183159px;}
.x2e{left:146.575317px;}
.x41{left:147.924465px;}
.x25{left:164.885185px;}
.x30{left:166.234334px;}
.x16{left:170.859985px;}
.x3b{left:173.751016px;}
.x3{left:191.289943px;}
.x4{left:208.346916px;}
.x27{left:210.467121px;}
.x6{left:232.053493px;}
.x1f{left:233.402641px;}
.x7{left:314.736060px;}
.x19{left:322.350055px;}
.x21{left:361.957192px;}
.x22{left:376.026881px;}
.x35{left:377.472397px;}
.x23{left:404.358531px;}
.x1b{left:407.827750px;}
.x1a{left:411.585976px;}
.x36{left:423.729427px;}
.x8{left:433.364870px;}
.x9{left:491.668156px;}
.xb{left:500.437620px;}
.x14{left:502.364974px;}
.x1c{left:513.639228px;}
.x24{left:520.963946px;}
.x29{left:540.044757px;}
.x38{left:555.656329px;}
.xd{left:558.161890px;}
.x2b{left:571.171533px;}
.x1e{left:582.157454px;}
.x2d{left:588.806828px;}
.x3a{left:637.376163px;}
.x2f{left:666.671953px;}
.xf{left:680.454504px;}
.x26{left:682.187158px;}
.xe{left:684.501313px;}
.x31{left:687.198280px;}
.x10{left:688.549452px;}
.x3c{left:694.714963px;}
.x17{left:718.710527px;}
.x3d{left:721.023353px;}
.x13{left:726.227210px;}
.x28{left:743.284298px;}
.x20{left:753.595645px;}
.x33{left:759.474077px;}
.x40{left:783.662377px;}
.x12{left:804.768529px;}
.x11{left:811.225070px;}
.x34{left:817.005611px;}
.x18{left:870.104230px;}
.x42{left:884.944861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-2.991541pt;}
.lsd{letter-spacing:-0.266698pt;}
.ls1{letter-spacing:-0.255521pt;}
.ls5b{letter-spacing:-0.219957pt;}
.ls57{letter-spacing:-0.208960pt;}
.ls7{letter-spacing:-0.197962pt;}
.ls56{letter-spacing:-0.195212pt;}
.ls48{letter-spacing:-0.192463pt;}
.ls58{letter-spacing:-0.186964pt;}
.ls2e{letter-spacing:-0.173216pt;}
.ls2c{letter-spacing:-0.170467pt;}
.ls28{letter-spacing:-0.167718pt;}
.ls22{letter-spacing:-0.162219pt;}
.ls47{letter-spacing:-0.156720pt;}
.ls20{letter-spacing:-0.153970pt;}
.ls23{letter-spacing:-0.151221pt;}
.ls19{letter-spacing:-0.148471pt;}
.ls1c{letter-spacing:-0.145722pt;}
.ls38{letter-spacing:-0.142972pt;}
.ls1f{letter-spacing:-0.140223pt;}
.ls4a{letter-spacing:-0.137473pt;}
.ls15{letter-spacing:-0.134724pt;}
.ls18{letter-spacing:-0.131974pt;}
.ls53{letter-spacing:-0.129225pt;}
.ls37{letter-spacing:-0.120977pt;}
.ls52{letter-spacing:-0.112728pt;}
.ls25{letter-spacing:-0.107229pt;}
.ls51{letter-spacing:-0.104480pt;}
.ls3b{letter-spacing:-0.098622pt;}
.ls3d{letter-spacing:-0.089657pt;}
.ls33{letter-spacing:-0.085234pt;}
.ls30{letter-spacing:-0.083679pt;}
.ls1d{letter-spacing:-0.082484pt;}
.ls4b{letter-spacing:-0.074236pt;}
.ls3f{letter-spacing:-0.068737pt;}
.ls42{letter-spacing:-0.065987pt;}
.ls36{letter-spacing:-0.057739pt;}
.ls55{letter-spacing:-0.054900pt;}
.lsf{letter-spacing:-0.049490pt;}
.ls13{letter-spacing:-0.046741pt;}
.ls50{letter-spacing:-0.043991pt;}
.ls39{letter-spacing:-0.038493pt;}
.ls35{letter-spacing:-0.035743pt;}
.ls1e{letter-spacing:-0.030244pt;}
.ls49{letter-spacing:-0.027495pt;}
.ls40{letter-spacing:-0.019246pt;}
.ls2{letter-spacing:-0.017931pt;}
.ls34{letter-spacing:-0.016497pt;}
.ls11{letter-spacing:-0.013747pt;}
.ls26{letter-spacing:-0.010998pt;}
.ls4c{letter-spacing:-0.008966pt;}
.ls21{letter-spacing:-0.008248pt;}
.ls3e{letter-spacing:-0.005499pt;}
.lsc{letter-spacing:-0.002749pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002749pt;}
.ls29{letter-spacing:0.005499pt;}
.ls1b{letter-spacing:0.008248pt;}
.lse{letter-spacing:0.010998pt;}
.ls2b{letter-spacing:0.013747pt;}
.ls4e{letter-spacing:0.016497pt;}
.ls4{letter-spacing:0.017931pt;}
.ls1a{letter-spacing:0.019246pt;}
.ls2f{letter-spacing:0.020920pt;}
.ls46{letter-spacing:0.021996pt;}
.ls31{letter-spacing:0.023908pt;}
.ls16{letter-spacing:0.024745pt;}
.ls14{letter-spacing:0.027495pt;}
.ls12{letter-spacing:0.030244pt;}
.lsb{letter-spacing:0.032994pt;}
.ls41{letter-spacing:0.035743pt;}
.ls17{letter-spacing:0.038493pt;}
.ls8{letter-spacing:0.043991pt;}
.ls2a{letter-spacing:0.046741pt;}
.ls9{letter-spacing:0.049490pt;}
.ls6{letter-spacing:0.063238pt;}
.ls3c{letter-spacing:0.065748pt;}
.ls4d{letter-spacing:0.065987pt;}
.ls10{letter-spacing:0.068737pt;}
.ls45{letter-spacing:0.098981pt;}
.ls5{letter-spacing:0.113565pt;}
.ls59{letter-spacing:0.131974pt;}
.ls4f{letter-spacing:0.171334pt;}
.ls3a{letter-spacing:0.188279pt;}
.ls54{letter-spacing:0.208960pt;}
.ls43{letter-spacing:0.225456pt;}
.ls2d{letter-spacing:0.247452pt;}
.ls24{letter-spacing:0.250202pt;}
.ls27{letter-spacing:0.266698pt;}
.ls3{letter-spacing:0.283912pt;}
.ls32{letter-spacing:0.728609pt;}
.ls5a{letter-spacing:6.109318pt;}
.ws15{word-spacing:-0.904575pt;}
.ws13{word-spacing:-0.890828pt;}
.ws53{word-spacing:-0.734108pt;}
.ws14{word-spacing:-0.698365pt;}
.ws16{word-spacing:-0.651624pt;}
.ws5a{word-spacing:-0.533397pt;}
.ws3a{word-spacing:-0.492155pt;}
.ws54{word-spacing:-0.475658pt;}
.ws30{word-spacing:-0.335435pt;}
.ws4b{word-spacing:-0.332686pt;}
.ws24{word-spacing:-0.318938pt;}
.ws6{word-spacing:-0.316189pt;}
.ws2a{word-spacing:-0.313439pt;}
.ws5{word-spacing:-0.310690pt;}
.ws45{word-spacing:-0.305191pt;}
.ws9{word-spacing:-0.299692pt;}
.wse{word-spacing:-0.296943pt;}
.ws11{word-spacing:-0.294193pt;}
.ws41{word-spacing:-0.291444pt;}
.ws2c{word-spacing:-0.285945pt;}
.ws2d{word-spacing:-0.280446pt;}
.ws43{word-spacing:-0.277696pt;}
.ws29{word-spacing:-0.272197pt;}
.ws7{word-spacing:-0.269448pt;}
.ws8{word-spacing:-0.266698pt;}
.ws46{word-spacing:-0.263949pt;}
.ws35{word-spacing:-0.261199pt;}
.ws20{word-spacing:-0.258450pt;}
.ws52{word-spacing:-0.255701pt;}
.wsd{word-spacing:-0.252951pt;}
.ws47{word-spacing:-0.247452pt;}
.ws31{word-spacing:-0.230955pt;}
.ws10{word-spacing:-0.219957pt;}
.ws2f{word-spacing:-0.217208pt;}
.ws55{word-spacing:-0.208960pt;}
.ws39{word-spacing:-0.200711pt;}
.ws1d{word-spacing:-0.184214pt;}
.ws51{word-spacing:-0.137473pt;}
.ws42{word-spacing:-0.123726pt;}
.ws5e{word-spacing:-0.118227pt;}
.ws3d{word-spacing:-0.115478pt;}
.ws38{word-spacing:-0.104480pt;}
.ws18{word-spacing:-0.101730pt;}
.ws28{word-spacing:-0.098981pt;}
.ws19{word-spacing:-0.093482pt;}
.ws1a{word-spacing:-0.087983pt;}
.ws4d{word-spacing:-0.085234pt;}
.wsb{word-spacing:-0.079735pt;}
.ws1b{word-spacing:-0.076985pt;}
.ws44{word-spacing:-0.074236pt;}
.wsf{word-spacing:-0.071486pt;}
.ws4{word-spacing:-0.068737pt;}
.wsa{word-spacing:-0.065987pt;}
.ws3f{word-spacing:-0.063238pt;}
.ws27{word-spacing:-0.060488pt;}
.ws21{word-spacing:-0.057739pt;}
.ws3c{word-spacing:-0.052240pt;}
.ws37{word-spacing:-0.049490pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.038493pt;}
.ws2e{word-spacing:0.041840pt;}
.ws50{word-spacing:0.043991pt;}
.ws3{word-spacing:0.047817pt;}
.ws5d{word-spacing:0.065987pt;}
.ws48{word-spacing:0.068737pt;}
.ws1e{word-spacing:0.071486pt;}
.ws32{word-spacing:0.074236pt;}
.ws4e{word-spacing:0.076925pt;}
.ws1c{word-spacing:0.076985pt;}
.ws17{word-spacing:0.079735pt;}
.ws23{word-spacing:0.082484pt;}
.ws1f{word-spacing:0.085234pt;}
.ws40{word-spacing:0.087983pt;}
.ws22{word-spacing:0.093482pt;}
.ws58{word-spacing:0.098981pt;}
.ws4c{word-spacing:0.104480pt;}
.ws2{word-spacing:0.116554pt;}
.ws5c{word-spacing:0.118227pt;}
.ws57{word-spacing:0.126476pt;}
.ws59{word-spacing:0.140223pt;}
.ws5f{word-spacing:0.151221pt;}
.ws34{word-spacing:0.155405pt;}
.ws33{word-spacing:0.164370pt;}
.ws36{word-spacing:0.197962pt;}
.ws60{word-spacing:0.215176pt;}
.ws1{word-spacing:0.354143pt;}
.ws3b{word-spacing:4.814319pt;}
.ws3e{word-spacing:4.891304pt;}
.ws26{word-spacing:4.924297pt;}
.ws49{word-spacing:4.987535pt;}
.ws12{word-spacing:5.048023pt;}
.ws4a{word-spacing:6.101070pt;}
.ws56{word-spacing:6.112068pt;}
.ws5b{word-spacing:37.777692pt;}
.ws4f{word-spacing:42.141098pt;}
.ws2b{word-spacing:69.451565pt;}
.wsc{word-spacing:69.514802pt;}
._6{margin-left:-69.817244pt;}
._b{margin-left:-12.609061pt;}
._c{margin-left:-5.842620pt;}
._4{margin-left:-4.973788pt;}
._1{margin-left:-0.869669pt;}
._0{width:1.331400pt;}
._2{width:4.742833pt;}
._5{width:6.466211pt;}
._9{width:40.609644pt;}
._7{width:67.690710pt;}
._3{width:69.520301pt;}
._8{width:100.308845pt;}
._a{width:452.069341pt;}
.fs2{font-size:27.494681pt;}
.fs0{font-size:29.885523pt;}
.fs4{font-size:34.966062pt;}
.fs5{font-size:39.747746pt;}
.fs1{font-size:44.828285pt;}
.fs3{font-size:49.908823pt;}
.fs6{font-size:59.771046pt;}
.y5f{bottom:1.920400pt;}
.y43{bottom:2.000400pt;}
.y4f{bottom:2.080400pt;}
.y1b{bottom:2.480400pt;}
.y64{bottom:3.280400pt;}
.y61{bottom:44.187200pt;}
.y0{bottom:60.000000pt;}
.y5e{bottom:61.626667pt;}
.y60{bottom:63.547067pt;}
.y5d{bottom:63.547339pt;}
.y59{bottom:69.627067pt;}
.y5a{bottom:72.907051pt;}
.y58{bottom:72.907067pt;}
.y5c{bottom:73.626859pt;}
.y5b{bottom:83.547403pt;}
.y56{bottom:92.586667pt;}
.y55{bottom:94.587035pt;}
.y57{bottom:94.587067pt;}
.y51{bottom:98.827067pt;}
.y53{bottom:102.106667pt;}
.y52{bottom:104.586635pt;}
.y54{bottom:104.587067pt;}
.y3a{bottom:108.027067pt;}
.y4e{bottom:113.546667pt;}
.y50{bottom:115.627067pt;}
.y4d{bottom:125.547211pt;}
.y48{bottom:127.467067pt;}
.y47{bottom:127.467283pt;}
.y45{bottom:134.827067pt;}
.y4c{bottom:135.547243pt;}
.y49{bottom:135.786811pt;}
.y46{bottom:141.387067pt;}
.y4b{bottom:145.626763pt;}
.y4a{bottom:155.547307pt;}
.y42{bottom:164.586667pt;}
.y44{bottom:166.587067pt;}
.y41{bottom:166.587083pt;}
.y3d{bottom:174.507179pt;}
.y40{bottom:176.587115pt;}
.y39{bottom:179.787467pt;}
.y3b{bottom:180.907067pt;}
.y3f{bottom:186.507659pt;}
.y3c{bottom:187.146875pt;}
.y38{bottom:193.627067pt;}
.y3e{bottom:196.587179pt;}
.y37{bottom:207.787067pt;}
.y36{bottom:219.547067pt;}
.y33{bottom:239.067067pt;}
.y32{bottom:239.067371pt;}
.y31{bottom:251.707067pt;}
.y35{bottom:253.227067pt;}
.y30{bottom:265.227019pt;}
.y2f{bottom:277.947307pt;}
.y2e{bottom:290.587003pt;}
.y2d{bottom:303.307291pt;}
.y2c{bottom:316.027579pt;}
.y2b{bottom:328.507195pt;}
.y2a{bottom:341.306971pt;}
.y29{bottom:353.786587pt;}
.y28{bottom:366.506875pt;}
.y27{bottom:379.146571pt;}
.y26{bottom:391.706779pt;}
.y34{bottom:403.626667pt;}
.y25{bottom:404.427067pt;}
.y24{bottom:414.667200pt;}
.y22{bottom:531.066779pt;}
.y23{bottom:531.067067pt;}
.y21{bottom:543.787067pt;}
.y20{bottom:561.787067pt;}
.y1f{bottom:639.546971pt;}
.y1e{bottom:652.987067pt;}
.y1d{bottom:670.027067pt;}
.y1c{bottom:688.746571pt;}
.y19{bottom:701.466859pt;}
.y1a{bottom:711.546667pt;}
.y18{bottom:714.027067pt;}
.y17{bottom:732.027067pt;}
.y16{bottom:750.747067pt;}
.y15{bottom:763.707344pt;}
.y14{bottom:776.667200pt;}
.y13{bottom:776.667515pt;}
.y12{bottom:789.787451pt;}
.y11{bottom:802.747307pt;}
.y10{bottom:815.707163pt;}
.yf{bottom:828.747611pt;}
.ye{bottom:841.707467pt;}
.yd{bottom:854.667323pt;}
.yc{bottom:867.787259pt;}
.yb{bottom:880.747115pt;}
.ya{bottom:893.706971pt;}
.y9{bottom:906.747419pt;}
.y8{bottom:919.707275pt;}
.y7{bottom:932.667131pt;}
.y6{bottom:945.787067pt;}
.y5{bottom:964.027067pt;}
.y4{bottom:991.467067pt;}
.y63{bottom:1011.626667pt;}
.y62{bottom:1014.907067pt;}
.y3{bottom:1018.986667pt;}
.y2{bottom:1032.747067pt;}
.y1{bottom:1046.427067pt;}
.h10{height:10.480000pt;}
.h11{height:11.840000pt;}
.hc{height:11.920000pt;}
.hf{height:12.000000pt;}
.h7{height:12.560000pt;}
.h8{height:18.647516pt;}
.hd{height:19.788652pt;}
.h6{height:20.016880pt;}
.h5{height:20.030305pt;}
.ha{height:20.269039pt;}
.h4{height:21.757478pt;}
.h2{height:21.772070pt;}
.h13{height:25.040000pt;}
.hb{height:28.937446pt;}
.h3{height:32.636217pt;}
.h9{height:33.264426pt;}
.he{height:37.431618pt;}
.h14{height:39.837636pt;}
.h12{height:43.514956pt;}
.h1{height:1036.666667pt;}
.h0{height:1122.666667pt;}
.wa{width:7.840000pt;}
.w2{width:23.760000pt;}
.w4{width:44.640000pt;}
.w7{width:93.680000pt;}
.w9{width:137.520000pt;}
.w8{width:173.680000pt;}
.w6{width:190.720000pt;}
.w5{width:201.760000pt;}
.w3{width:248.160000pt;}
.w1{width:756.000000pt;}
.w0{width:793.626667pt;}
.xa{left:0.000000pt;}
.x32{left:8.160000pt;}
.x3e{left:13.360000pt;}
.xc{left:15.920000pt;}
.x0{left:18.000000pt;}
.x37{left:28.800000pt;}
.x3f{left:38.640000pt;}
.x2a{left:41.600000pt;}
.x1{left:45.360000pt;}
.x1d{left:50.720000pt;}
.x2c{left:56.240000pt;}
.x5{left:59.520592pt;}
.x15{left:62.401344pt;}
.x2{left:77.520000pt;}
.x39{left:97.280000pt;}
.x2e{left:121.680000pt;}
.x41{left:122.800000pt;}
.x25{left:136.880000pt;}
.x30{left:138.000000pt;}
.x16{left:141.840000pt;}
.x3b{left:144.240000pt;}
.x3{left:158.800000pt;}
.x4{left:172.959904pt;}
.x27{left:174.720000pt;}
.x6{left:192.640000pt;}
.x1f{left:193.760000pt;}
.x7{left:261.279216pt;}
.x19{left:267.600000pt;}
.x21{left:300.480000pt;}
.x22{left:312.160000pt;}
.x35{left:313.360000pt;}
.x23{left:335.679616pt;}
.x1b{left:338.559600pt;}
.x1a{left:341.679504pt;}
.x36{left:351.760432pt;}
.x8{left:359.759328pt;}
.x9{left:408.160000pt;}
.xb{left:415.440000pt;}
.x14{left:417.040000pt;}
.x1c{left:426.399360pt;}
.x24{left:432.480000pt;}
.x29{left:448.320000pt;}
.x38{left:461.280000pt;}
.xd{left:463.360000pt;}
.x2b{left:474.160000pt;}
.x1e{left:483.280000pt;}
.x2d{left:488.800000pt;}
.x3a{left:529.120000pt;}
.x2f{left:553.440000pt;}
.xf{left:564.881632pt;}
.x26{left:566.320000pt;}
.xe{left:568.241104pt;}
.x31{left:570.480000pt;}
.x10{left:571.601680pt;}
.x3c{left:576.720000pt;}
.x17{left:596.640000pt;}
.x3d{left:598.560000pt;}
.x13{left:602.880000pt;}
.x28{left:617.040000pt;}
.x20{left:625.600000pt;}
.x33{left:630.480000pt;}
.x40{left:650.560000pt;}
.x12{left:668.081344pt;}
.x11{left:673.441264pt;}
.x34{left:678.240000pt;}
.x18{left:722.320000pt;}
.x42{left:734.640000pt;}
}
